GWT 2.7.0

## com.google.gwt.event.dom.client
Interface TouchMoveHandler

All Superinterfaces:
  EventHandler

All Known Implementing Classes:
  HandlesAllTouchEvents

    public interface TouchMoveHandler

extends EventHandler

Handler interface for `TouchMoveEvent` events.

Method Summary
`void` | `onTouchMove(TouchMoveEvent event)` Called when TouchMoveEvent is fired.

Method Detail

### onTouchMove

    void onTouchMove(TouchMoveEvent event)

  Called when TouchMoveEvent is fired.

  Parameters:
    `event` - the `TouchMoveEvent` that was fired

GWT 2.7.0